img#logo{
  position:absolute;
  top:50%;
  margin-top:-100px;
  left:20px;
}
.slideshow-content-wrapper{
  position:absolute;
  width:900px;
  height:260px;
  top:0;
  left:0;
  z-index:999;
}

#slideshowWrapper {
      width: 900px;
      height: 260px;
      position: relative;
      z-index:0;
  margin-bottom:15px;
  overflow:hidden;
    }
    .slideshow {
      width: 900px;
      height: 260px;
      position: relative;
      z-index:0;
    }
    .slideshow img{
      z-index:0;
    }
    #homePagerWrapper {
      height: 32px;
      position: absolute;
      top: 40px;
      right: 20px;
      z-index: 10;
      z-index:0;
    }
    #homePagerLeft {
      width: 10px;
      height: 32px;
      background: url(/images/slideshowNavBg.png) no-repeat;
      float: left;
      z-index:0;
    }
    #homePager {
      background: url(/images/slideshowNavBg.png) no-repeat top right;
      height: 22px;
      float: left;
      padding: 10px 5px 0 0;
      z-index:0;
    }
    #homePager a {
      width: 12px;
      height: 12px;
      float: left;
      margin-right: 5px;
      background: url(/images/slideshowNavBullets.png) no-repeat top left;
      z-index:0;
    }
    #homePager a.activeSlide {
      background-position: bottom left !important;
      z-index:0;
    }
    .slideshowButton {
      position: absolute;
      top: 140px;
      display: block;
      background: url(/images/slideshowArrows.gif) no-repeat;
      width: 40px;
      height: 70px;
      z-index:0;
    }
    .slideshowButton.prev {
      left: -50px;
      z-index:0;
    }
    .slideshowButton.prev:hover {
      background-position: bottom left;
      z-index:0;
    }
    .slideshowButton.next{
      background-position: top right;
      right: -50px;
      z-index:0;
    }
    .slideshowButton.next:hover {
      background-position: bottom right;
      z-index:0;
    }













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
